.dropdown {
    &-toggle {
        cursor: pointer;

        &:after {
            border: none;
            content: url('/assets/img/site/arrow-dropdown-dark.svg');
        }

        &:hover,
        &:focus {
            &:after {
                border: none;
                content: url('/assets/img/site/arrow-dropdown-primary-hover.svg');
            }
        }
    }
    &-menu {
        padding: 0;
        margin-top: 10px;
        border-color: #F4F4F4;
        border-radius: 3px;
        box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.1);
    }

    &-item {
        padding: 10px;
        border-bottom: 1px solid #F4F4F4;
        color: #7C7F83;
        font-size: 13px;
        line-height: 18px;

        &:last-child {
            border-bottom: none;
        }

        &:hover,
        &:focus {
            background-color: #fff;
            color: $primary;
        }
    }
}